.javascript {
    display: none;
}
div.small {
    line-height: 16px !important;
}
.faq-question {
    font-size: 13px !important;
    font-weight: bold;
    line-height: 20px !important;
}
ul.toggleable {
    list-style-type: none;
    list-style-image: none;
}
ul.toggleable li {
    text-indent: -18px;
}
ul.toggleable ol  {
    padding-left: 36px;
}
ul.toggleable ol li, ul.toggleable ul li {
    text-indent: 0;
}
ul.toggleable table {
    width: auto;
}
/* override class from common.css (display: none --> inherit) */
.faq-answer {
    background-color: #F0F0F0;
    border-color: #D8D8D8;
    border-style: solid;
    border-width: 1px 1px 1px 6px;
    display: inherit;
    font-size: 11px;
    margin-bottom: 20px;
    margin-top: 8px;
    padding: 8px 12px;
    text-indent: 0;
}

/* ancient computer screen */
a.toggle { 
    padding: 0 0 0 18px;
    background-image: url(images/toggleArrows.png); /* toggleArrows.png */
    background-position: 0 1px;
    background-repeat: no-repeat;
    text-decoration: none;
}
a.toggle.open {
    background-position: 0 -16px;
}

/* MacBook Retina*/
@media only screen 
and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 2dppx) { 
    a.toggle {
        -webkit-background-size: 16px 32px;
        background-image: url(images/toggleArrows-hd.png);
        background-position: 2px 1px;
        background-repeat: no-repeat;
    }

    a.toggle.open {
        background-position: 2px -15px;
    }
}


/* Non-Retina iPhone */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
    a.toggle {
        -webkit-background-size: 24px 48px;
        background-image: url(images/toggleArrows-hd.png);
        background-position: -2px 2px;
        background-repeat: no-repeat;
    }
    a.toggle.open {
        background-position: -2px -22px;
    }
}


/* Retina iPhone */
@media only screen 
and (-webkit-min-device-pixel-ratio: 1.5) 
and (max-device-width: 960px) { 
    a.toggle {
        -webkit-background-size: 24px 48px;
        background-image: url(images/toggleArrows-hd.png);
        background-position: -4px -2px;
        background-repeat: no-repeat;
    }
    a.toggle.open {
        background-position: -4px -26px;
    }
}

/* Non-Retina iPads */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) {
    a.toggle {
        -webkit-background-size: 16px 32px;
        background-image: url(images/toggleArrows-hd.png);
        background-position: 2px 2px;
        background-repeat: no-repeat;
    }

    a.toggle.open {
        background-position: 2px -14px;
    }
}